Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159517 - Documentation error (linux, /etc/sysctl.conf, ipv4.ip_local_port_range)
Summary: Documentation error (linux, /etc/sysctl.conf, ipv4.ip_local_port_range)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: 389
Classification: Retired
Component: Unknown
Version: 7.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rich Megginson
QA Contact: Chandrasekar Kannan
URL: http://directory.fedora.redhat.com/wi...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-03 13:46 UTC by Frank de Lange
Modified: 2015-01-04 23:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-06 19:43:38 UTC


Attachments (Terms of Use)

Description Frank de Lange 2005-06-03 13:46:33 UTC
Description of problem:

There's a documentation error on the Wiki. I would have corrected it were this
allowed, but the wiki is closed for outside contributors so...

The following phrase is wrong:
------------------------------
    *  TCP TuningâYou can increase number of local system ports available by
running this command: 

     echo "1024 65000" > /proc/sys/net/ipv4.ip_local_port_range
      

You can also achieve the same by editing this parameter in the /etc/sysctl.conf
file:

     echo "1024 65000" >> /etc/sysctl.conf
      

This is the correct phrase:
---------------------------
    *  TCP TuningâYou can increase number of local system ports available by
running this command: 

     echo "1024 65000" > /proc/sys/net/ipv4/ip_local_port_range
      

You can also achieve the same by editing this parameter in the /etc/sysctl.conf
file:

     echo "ipv4.ip_local_port_range = 1024 65000" >> /etc/sysctl.conf

Comment 1 Rich Megginson 2005-06-03 15:16:27 UTC
Fixed.  Please check
http://directory.fedora.redhat.com/wiki/Performance_Tuning#Linux

Also, please try to register for a wiki account.  I think that message you saw
may be an error.

Comment 2 Frank de Lange 2005-06-03 15:38:58 UTC
The "Request an account or log in" page states that...

"...We are not ready to accept contributions at this time..."

It refers to a form to request an account. This form does not exist... seems to
be policy?

Comment 3 Rich Megginson 2005-06-03 22:08:11 UTC
Oh, sorry about that.  I guess we're not quite ready to open up the wiki.  We're
working on it, should be ready soon.


Note You need to log in before you can comment on or make changes to this bug.